package ink.wgink.gateway.dao.routetype;

import ink.wgink.gateway.pojo.routetype.RouteType;
import org.springframework.data.mongodb.repository.ReactiveMongoRepository;
import org.springframework.stereotype.Repository;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: IRouteTypeDao
 * @Description: 路由类型
 * @Author: WangGeng
 * @Date: 2021/5/8 12:10
 * @Version: 1.0
 **/
@Repository
public interface IRouteTypeDao extends ReactiveMongoRepository<RouteType, String> {
    String COLLECTION_NAME = "sys_route_type";
}
