package ink.wgink.gateway.dao.route.request;

import ink.wgink.gateway.pojo.route.request.ResponseHeader;
import org.springframework.data.mongodb.repository.ReactiveMongoRepository;
import org.springframework.stereotype.Repository;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: IResponseHeaderDao
 * @Description: 响应头
 * @Author: WangGeng
 * @Date: 2021/5/29 22:21
 * @Version: 1.0
 **/
@Repository
public interface IResponseHeaderDao extends ReactiveMongoRepository<ResponseHeader, String> {

    String COLLECTION_NAME = "route_response_header";

}
